import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/mine/mine_nav/mine_nav.dart';
import 'package:zhiying_comm/zhiying_comm.dart';

class MineNavCreater extends WidgetCreater {
  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [
      SliverPersistentHeader(
        pinned: true,
        floating: false,
        delegate: MineNavDelegate(model),
      ),
    ];
  }

  @override
  bool isSliverChild() {
    return true;
  }
}
